all:
  propel:
    class:          sfPropel13Database
    param:
      classname:        PropelPDO
      dsn:              mysql:dbname=plaqueemail;host=mysql5-12
      database:         plaqueemail
      username:         plaqueemail
      password:         NhYQW0eH
      encoding:         utf8
      charset:          utf8
      persistent:       true
      instance-pooling: true
      # Hack Studio Echo + cf. sfPropel13Database.class.php.addConfig() pour forcer l'encodage UTF-8
      options:
        charset:          utf8

dev:
  propel:
    param:
      dsn:         mysql:dbname=plaqueemail;host=localhost
      database:    plaqueemail
      username:    root
      password:    root
      classname:   DebugPDO

prodhome:
  propel:
    param:
      dsn:         mysql:dbname=plaqueemail;host=localhost
      database:    plaqueemail
      username:    root
      password:    root

re7:
  propel:
    param:
      dsn:         mysql:dbname=plaqueemail;host=localhost
      database:    plaqueemail
      username:    re7
      password:    re709ECHO
